Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003165 [DCSS] Bug Report minor always 2011-01-06 22:56 2013-10-23 15:37
Reporter MarvinPA View Status public  
Assigned To KiloByte
Priority normal Resolution done  
Status closed   Product Branch 0.8 ancient branch
Summary 0003165: Ponderous armour doesn't slow monsters
Description Monsters don't move slower when they pick up and wear ponderous armour.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023863)
KiloByte (manager)
2013-08-25 00:38

Fixed.

- Issue History
Date Modified Username Field Change
2011-01-06 22:56 MarvinPA New Issue
2013-08-25 00:38 KiloByte Note Added: 0023863
2013-08-25 00:38 KiloByte Status new => resolved
2013-08-25 00:38 KiloByte Fixed in Branch => 0.13 development branch
2013-08-25 00:38 KiloByte Resolution open => done
2013-08-25 00:38 KiloByte Assigned To => KiloByte
2013-10-23 15:37 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker